Bug 913941 - denemo: FTBFS in rawhide
denemo: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: denemo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Roy Rankin
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 04:16 EST by Dennis Gilmore
Modified: 2013-04-03 07:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-03 07:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 04:16:37 EST
Your package denemo failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4959380

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9380/4959380/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9380/4959380/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9380/4959380/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Roy Rankin 2013-02-25 01:04:02 EST
Current version does not build with guile-2.0.7. Bug report sent upstream.
Comment 2 Roy Rankin 2013-04-03 07:32:07 EDT
Fixed in denemo-1.0.0 which is now built

Note You need to log in before you can comment on or make changes to this bug.